﻿a, a:visited  {color:#000; text-decoration:none; cursor:pointer;}
a:hover {color:#B01B1F;}

.DilLink:link { COLOR: #FFF; TEXT-DECORATION: none;}
.DilLink:active { COLOR: #FFF;TEXT-DECORATION: none;}
.DilLink:visited { COLOR: #FFF;TEXT-DECORATION: none;}
.DilLink:hover { COLOR: #FFF; TEXT-DECORATION: underline;}

.DivMain{width:1024px; margin:0px auto; overflow:auto; overflow:hidden; border:solid 1px #EAEAEA;}
.DivBnrTop{width:1024px;height:20px; background-color:#000; float:left;}
.DivBnrBottom{width:1024px;height:7px; background-color:#000; float:left;}
.DivSponsorlar{width:1024px; height:50px; float:left;font-size:13px; color:#575E6C; margin-top:10px; font-weight:bold; margin-bottom:5px;}
.DivSponsorlarBslk{width:1024px; height:40px; float:left;font-size:13px; color:#575E6C; margin-top:10px; font-weight:bold; margin-bottom:5px;}
.AnasayfaIkon{width:59px; height:20px; background-image:url(images/Anasayfa.gif); float:left; margin-left:14px;}
.LngIkon{width:20px; height:20px; background-image:url(images/Ikon_En.gif); background-repeat:no-repeat; float:left; margin-left:9px;}
.DivBnr{width:1024px; height:138px; background-image:url(images/Bnr.gif); background-repeat:no-repeat; float:left;}
.DivBnrYazi{position:absolute; left:300px; top:87px; color:#AE080B;font-family:Myriad Pro; font-size:17px; font-weight:bold; float:left;}
.DivTopSpace{width:1024px; height:12px; background-color:#FFF; float:left;}
.DivLeftSpace{width:11px; height:1px; background-color:#FFF; float:left;}
.DivSolPanel{ width:252px; height:830px; float:left;}
.DivMenu{width:252px; height:770px; float:left; background-image:url(images/MenuBg.gif); background-repeat:repeat-y;}
.DivMenuBildiriler{width:252px; height:657px; float:left; background-image:url(images/MenuBg.gif); background-repeat:repeat-y;}
.DivMenuUst{width:252px; height:4px; background-image:url(images/MenuUst.gif); float:left;}
.DivMenuAlt{width:252px; height:3px; background-image:url(images/MenuAlt.gif); float:left; background-color:#FFF209;}
.DivMenuIc{width:248px; float:left; padding-left:2px;}
.DivMenuIsaret{width:30px; height:20px; background-image:url(images/MenuIsaret.gif); background-repeat:no-repeat; margin-left:18px; float:left; clear:left;}
.MenuBaslik{font-family:Tahoma; font-size:14px; font-style:normal; color:#2F2F2F; float:left;}
.MenuAltCizgi{width:242px; height:3px; background-image:url(images/MenuAltCizgi.gif); background-repeat:no-repeat; margin-left:3px; float:left;}
.AfisSol{width:236px; height:476px; background-image:url(images/AfisSol.gif); background-repeat:no-repeat; margin-left:8px; margin-top:13px; float:left;clear:both;}
.VideoSol{width:252px; height:57px; background-image:url(images/Itv.gif); background-repeat:no-repeat; margin-top:5px; float:left;}

.DivPlaceHolder{width:761px; float:left; overflow:hidden; clear:right;}
.DivAnasayfa{width:730px; padding-left:31px; float:left;}
.DivAnasayfaUst{width:730; height:32px; float:left; margin-top:7px;}
.DivHosgeldinizBaslik{width:242px; height:32px; background-image:url(images/HosgeldinizBaslik.gif); background-repeat:no-repeat; float:left;}
.DivFuarKroki{width:114px; height:32px; background-image:url(images/FuarKroki.gif); margin-left:217px; margin-right:6px; background-position:top; float:left;}
.DivFuarKrokiIcSayfa{width:114px; height:32px; background-image:url(images/FuarKroki.gif); margin-left:206px; margin-right:6px; background-position:top; float:left;}
.DivKurultayPlan{width:114px; height:32px; background-image:url(images/KurultayPlanlamasi.gif); background-repeat:no-repeat; float:left;}
.DivCizgiOrtaBg{width:693px; height:3px; background-image:url(images/CizgiOrta_Bg.gif); background-repeat:repeat-x; float:left;}

.DivAnasayfaOrta{width:730; float:left; margin-top:13px;}
.DivOrtaResimPanel{width:308px; height:222px; float:left; overflow:hidden;}
.DivSolResim{width:308px; height:94px; background-image:url(images/AnasayfaSolResim.gif); background-repeat:no-repeat; float:left; clear:left;}
.DivDikCizgiK{width:78px; height:199px; background-image:url(images/DikCizgi_K.gif); background-repeat:repeat-y; float:left;}
.DivSagResim{width:730px; height:94px; background-image:url(images/AnasayfaSagResim.gif); background-repeat:no-repeat; float:left; clear:left;}
.DivOrtaResim{width:500px; height:135px; background-image:url(images/AnasayfaOrtaResim.gif); background-repeat:no-repeat; float:left;}
.DivOrtaResim2{width:200px; height:135px;float:left;}
.DivTbdLogosu{width:86px; height:135px; background-image:url(images/TbdLogosu.jpg); background-repeat:no-repeat; margin-left:5px; float:left;}
.DivIbbLogosu{width:109px; height:135px; background-image:url(images/IbbLogosu.jpg); background-repeat:no-repeat; float:left;}
.DivResimYazi{width:690px; height:auto; font-family:Tahoma; font-size:11px; margin-top:11px; float:left; text-align:left;}
.DivEtkinliklerBaslik{width:272px; height:41px; background-image:url(images/Etkinlikler.gif); background-repeat:no-repeat; float:left;}
.DivOk{width:8px; height:5px; background-image:url(images/Ok.gif); float:right; margin-top:5px;}

.DivEtkinlikTakvimi{width:730px; float:left; margin-top:19px;}
.DivEtkinlik1{width:218px; height:815px; background-image:url(images/Etkinlik_1.html); background-repeat:no-repeat; float:left;}
.DivEtkinlik2{width:218px; height:815px; background-image:url(images/Etkinlik_2.html); background-repeat:no-repeat; float:left;}
.DivEtkinlik3{width:218px; height:815px; background-image:url(images/Etkinlik_3.html); background-repeat:no-repeat; float:left;}
.DivEtkinlikBosluk{width:20px; height:1px; float:left;}

.DivAltBosluk{width:1024px;height:20px;float:left;}

.DivIcSayfa{width:722px; height:100%; float:left;}
.DivIcSayfaYazi{width:692px; height:100%; font-family:Tahoma; font-size:11px; margin-top:13px; float:left; text-align:left;}
.DivIzmirHakkindaBaslik{width:242px; height:32px; background-image:url(images/izmirHakkinda.gif); background-repeat:no-repeat; float:left;}
.DivHakkimizdaBaslik{width:242px; height:32px; background-image:url(images/HakkimizdaBaslik.gif); background-repeat:no-repeat; float:left;}
.DivBildirilerBaslik{width:242px; height:32px; background-image:url(images/BildirilerBaslik.gif); background-repeat:no-repeat; float:left;}
.DivKurullarBaslik{width:242px; height:32px; background-image:url(images/KurullarBaslik.gif); background-repeat:no-repeat; float:left;}
.DivPanellerBaslik{width:242px; height:32px; background-image:url(images/PanellerBaslik.gif); background-repeat:no-repeat; float:left;}
.DivHaberlerBaslik{width:242px; height:32px; background-image:url(images/HaberlerBaslik.gif); background-repeat:no-repeat; float:left;}
.DivCalistaylarBaslik{width:242px; height:32px; background-image:url(images/CalistaylarBaslik.gif); background-repeat:no-repeat; float:left;}
.DivSeminerlerBaslik{width:242px; height:32px; background-image:url(images/SeminerlerBaslik.gif); background-repeat:no-repeat; float:left;}
.DivAkademikSunumlarBaslik{width:242px; height:32px; background-image:url(images/AkademikSunumlarBaslik.gif); background-repeat:no-repeat; float:left;}

.DivSergilerBaslik{width:242px; height:32px; background-image:url(images/SergilerBaslik.gif); background-repeat:no-repeat; float:left;}
.DivSergiResim{width:693px; height:460px; background-image:url(images/panelolculeri.jpg); background-repeat:no-repeat;}
.DivSergiText{width:100;}

.DivKurultayBaslik{width:242px; height:32px; background-image:url(images/KurultayBaslik.gif); background-repeat:no-repeat; float:left;}
.DivKurultayPlanlamaBaslik{width:253px; height:32px; background-image:url(images/KurultayPlanlamasiBaslik.gif); background-repeat:no-repeat; float:left;}
.DivIzmirBaslik{width:242px; height:32px; background-image:url(images/IzmirBaslik.gif); background-repeat:no-repeat; float:left;}
.DivKonaklamaBaslik{width:242px; height:32px; background-image:url(images/KonaklamaBaslik.gif); background-repeat:no-repeat; float:left;}
.DivSponsorlarBaslik{width:242px; height:32px; background-image:url(images/SponsorlarBaslik.gif); background-repeat:no-repeat; float:left;}

.DivIletisimBaslik{width:242px; height:32px; background-image:url(images/IletisimBaslik.gif); background-repeat:no-repeat; float:left;}
.DivIletisimIbbLogo{margin-left:20px; width:100px; height:120px; background-image:url(images/ibbLogo.jpg);background-repeat:no-repeat; float:left;}
.DivIletisimIzfasLogo{width:100px; height:120px;background-image:url(images/izfasLogo.jpg);background-repeat:no-repeat; float:left;}
.DivIletisimIzfasText{margin-left:20px; height:120px; float:left;}
.DivIletisimTbdLogo{width:100px; height:120px; background-image:url(images/tbdLogo.jpg);background-repeat:no-repeat; float:left;}
.DivIletisimTbdText{margin-left:20px; height:auto; float:left;}

.DivKrokiBaslik{width:253px; height:32px; background-image:url(images/KrokiBaslik.gif); background-repeat:no-repeat; float:left;}
.DivKrokiResim{width:693px; height:610px; background-image:url(images/fuarkroki.jpg); background-repeat:no-repeat;}
.DivKrokiResim2{width:693px; height:461px; background-image:url(images/fuaralani.jpg); background-repeat:no-repeat;}


.DivHakkimizdaResim{ width:698px; height:262px; background-image:url(images/HakkimizdaResim.gif); float:left; margin-top:15px;}

.DivKayitBaslik{width:242px; height:32px; background-image:url(images/KayitBaslik.gif); background-repeat:no-repeat; float:left;}
.DivKayitFormuBaslik{width:242px; height:32px; background-image:url(images/IletisimBaslik.gif); background-repeat:no-repeat; float:left;}
.DivRezervFormBaslik{width:242px; height:32px; background-image:url(images/rezvFormBaslik.gif); background-repeat:no-repeat; float:left;}
.KayitFormuTh{background-color:#A71C21; font-weight:bold; color:#FFFFFF; font-size:13px;}
.KayitFormuTdLeft{background-color:#F8F8F8; font-weight:bold; color:#666666; font-size:12px;}
.DivSrvKayitSonuc{width:75%; height:250px; border:#999999 1px solid; padding-top:20px;padding-left:20px;}
.DivSrvKayitSonucLbl{font-size:12px;}


.tblpanelth {color: #FFFFFF; font-weight: bold; background-color:#58585C;}
/* .tblcalistayth {color: #FFFFFF; font-weight: bold; background-color:#58585C;} */
.tblcalistayth {color:#FFFFFF; font-weight: bold; background-color:#B21415;}
.tblcalistayobsk{background-color:#ff6600;}
.tblcalistayobskyrd{background-color:#FFFF00;}
.tblSponsorCell{color:#000000; background-color:#FFFFFF}


.tblseminerth {color: #FFFFFF; font-weight: bold; background-color:#58585C;}

.seminarTrBar{background-color:#AE1414; color:#FFFFFF; font-weight:bold;}
.seminarTdBlack{background-color:#000000;}
.seminarDate{font-size:1.5em;}
.seminartPlacetdTitle{font-size:1.2em; font-weight:bold; background-color:#666666; color:#FFFFFF;}

.calistayDateTitle{font-size:1.5em; font-weight:bold;}
.calistayPlaceTitle{font-size:1.5em; font-weight:bold;}

.AnaDuzenleyici{width: 118px; height:60px; float: left; border: solid 1px #6B6A6F; overflow:hidden;}
.KatkıdaBulunan{width: 161px; height:60px; float: left; border: solid 1px #6B6A6F; overflow:hidden;}
.Destekleyen{width: 563px; height:60px; float: left; border: solid 1px #6B6A6F; overflow:hidden;}
.SponsorBosluk{width: 50px; height: 60px; float: left;}
.DivHolPlan{width:100%; float:left;}
.DivHolPlan2{width:693px; height:662px; background-image:url(images/HolPlan2.gif); background-repeat:no-repeat; float:left; margin-top:30px;}
.DivAnnounceBaslik{width:242px; height:32px; background-image:url(images/announce.gif); background-repeat:no-repeat; }

/* font style */
.prgcofbreak{font-weight:bold; background-color:#FFCC33;}
/* font style */

/* -------- Rezervation Form ----------- */
.LblNotice{font-weight:normal; font-family:Arial; font-size:9px;}
.rzvValidation{font-family:Arial; font-size:15px;}

.inputTextnoBorder{border:#FFFFFF;}
/* -------- Rezervation Form End ----------- */

/* -------- news ----------- */
.NewsMainDataList{width:100%;}
#NewsMain{background-color:#FFDF00; width:90%; margin-top:15px;}
.NewsMainTitle{width:100%; font-weight:bold;}
.NewsMainTitleIn{background-color:#B1FF9D;  height:27px; display: table-cell; vertical-align: middle;}
.NewsMainImage{}
.NewsMainContent{width:100%; height:auto;}
.NewsMainArrow{text-align:right; margin-right:5px;}
.Newsdetail

a.Newsdetail:link  {COLOR:#AC1316; text-decoration:underline;}
a.Newsdetail:active {COLOR:#AC1316; text-decoration:underline;}
a.Newsdetail:visited {COLOR:#AC1316; text-decoration:underline;}
a.Newsdetail:hover {COLOR: #AC1316; text-decoration:underline;}
/* -------- news end-------- */

.dispNone{display:none;}
.dispBlock{display:block;}

/* ------------------ panels 2 -------------------- */
.pFrame{background-color:#2D0515;}
.pnlSalon{height:40px; font-size:25px; text-align:center;}
.pDateTitle{background-color:#430A1F;}
.pDateTitleText{text-align:center; font-size:20px;}
.panelDate{text-align:center;font-weight:bold;}
.pnlTitle{background-color:#640E2F;}
.pnlContent{background-color:#86133E; border-bottom:#9F164A 1px solid;}
.pnlName{height:35px; font-size:18px; font-weight:bold; text-align:center;}
.pnlTextTitle{height:25px; font-size:13px; font-weight:bold; text-align:center;}
/* ------------------ panels 2 end ---------------- */

/* ------------------ workshop 2 -------------------- */
.clsFarme{background-color:#001445;}
.clsDate{background-color:#001F67;}
.clsDateText{background-color:#001F67; color:#FFFFFF; text-align:center; height:25px; font-size:18px;}
.clsName{background-color:#002D99; color:#FFFFFF; font-weight:bold;}
.clsTitle{background-color:#003DCC; color:#FFFFFF;}
.clsContent{background-color:#2E6FFD;}
.clsSalonText{color:#FFFFFF; text-align:center; font-size:25px; }
/* ------------------ workshop 2 end ---------------- */

/* ------------------ seminar 2 -------------------- */
.wsFrame{background-color:#490000;}
.wsSaloon{background-color:#490000; height:27px;}
.wsSaloonTitle{color:#FFFFFF; text-align:center; font-size:15px;}
.wsDate{background-color:#A40800; color:#FFFFFF; text-align:center; font-size:13px; height:25px;}
.wsName{background-color:#D90B00; height:45px;}
.wsSpec{background-color:#FF766F; height:45px;}
.wsDateH{background-color:#FF766F;}
.wsLine{background-color:#6E0500;}
/* ------------------ seminar 2 end ---------------- */

.FRO{float:right;overflow:hidden;}
.FLO{float:left;overflow:hidden;}
.CR{clear:right;}
.CL{clear:left;}
.CB{clear:both;}
.FL{float:left;}
.FR{float:right;}

.Haberler-Icerik-Numaralar{cursor:pointer;width:28px;height:20px; padding:1px;border:#CCC 1px solid; font-size:1.5em; color:#AF1517; text-align:center;}
